body {
font-family: verdana,arial; 
font-size: 11px; 
color:#ffffff;
text-decoration: none;
scrollbar-DarkShadow-Color:#403f3f;
scrollbar-Track-Color:#403f3f; 
scrollbar-Face-Color:#605d5c; 
scrollbar-Shadow-Color:#ffffff; 
scrollbar-Highlight-Color:#403f3f; 
scrollbar-3dLight-Color:#403f3f;
scrollbar-Arrow-Color:#ffffff; 
}
a:link, a:visited, a:active {
color: #ffffff;
background-color: transparent;
text-decoration: underline;
font: bold;
}
a:hover {
color: #ffffff;
font: bold;
text-decoration: none;
}
.besonders{
font-family: Arial; 
font-size: 12px; 
color: #000000;
font: bold;
text-decoration: none;
}
.besonders2{
font-family: Arial; 
font-size: 11px; 
color: #701e01;
text-decoration: none;
}
.besonders3{
font-family: Arial; 
font-size: 11px; 
color: #000000;
text-decoration: none;
}
h1{
font-family: Arial; 
font-size: 15px; 
color: #ffffff;
font: bold;
text-decoration: none;
}
td{
font-family: verdana,arial; 
font-size: 11px; 
color: #ffffff;
text-decoration: none;
}
h6{
font-family: Arial; 
font-size: 9px; 
color: #ffffff;
text-decoration: none;
}
h5{
font-family: Arial; 
font-size: 10px; 
color: #ffffff;
text-decoration: none;
}
